body, html {
  height: 100%;
  width: 100%;
}

td.durations-table
{
padding:3px;
}
  
#map_canvas {
    width: 100%;
	height: 100%;
	min-height: 730px;

}			

#title{
	font-family: Arial;
	font-size: 20pt;
	color: #808080;
	font-weight: normal;
	margin-left: 6px;
	margin-top: 6px;
	
}


#ais-search-input {
	border:1px solid #707070; 
	background-color:#ffffff; 
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 
	border-radius: 2px; 
	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; 
	background-clip: padding-box; 
	padding:4px 9px 1px 30px; 
	margin:0px; 
	vertical-align:baseline; 
	line-height:normal; 
	height:30px; width:250px; 
	background:url(../img/search_icon.png) no-repeat 5px 3px; 
	display: -moz-inline-stack; 
	display: inline-block;
	zoom: 1; 
	*display: inline; 
	font-size: 12px; 
	vertical-align: middle;
}
 
#ais-search-input.blurred {color:#707070;}

.ais-general-form-half { float:left;}
.ie6 .ais-general-form-half, .ie7 .general-form-half {}
	
.general-form .ais-select {
vertical-align: middle;
margin-right: 6px;
}

.general-form .ais-select {vertical-align:middle; margin-right:6px;}
.general-form .ais-select select {-moz-box-sizing:content-box; -webkit-box-sizing:content-box; -ms-box-sizing:content-box; box-sizing:content-box; padding:2px; margin:3px 0px; }

#top-panel {
	/*background-color: #F5F5F5;*/
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #E5E5E5; 
	width:100%;
	}


.bolded
{
	font-weight:bold;
}	
	
#legend_panel
{
	position:absolute;
	
	left:6px;
	padding:0px;
	margin:0px;
}

.legend-item-label 
{
    font-family: Arial;
    font-size: 0.8em;
	color: #808080;
	padding:0px;
	margin:0px;
}

.legend-item-label table
{
	margin-bottom:7px;
}

.legend-options 
{
    padding-top: 7px;
	padding-left:10px;
    padding-bottom: 5px;
    font-family: Arial;
	width:225px;
}

#navigation
{

	width: auto;
	margin-top:50px;
	height:730px;
	overflow-y:auto;
	font-size:14px;
	font-family:Arial;
	line-height:1.5em;
	font-weight:normal;	
}

.input-error {width: 400px; margin-left:auto; margin-right:auto; }

.toggler { width: 500px; height: 200px; }
			#button { padding: .5em 1em; text-decoration: none; }
			#effect { width: 240px; height: 135px; padding: 0.4em; position: relative; }
			#effect h3 { margin: 0; padding: 0.4em; text-align: center; }
		
			h1 {position: relative; color:#4297d7;font-size: 22px; font-weight:thin; font-family:Gill Sans Light;}
			

			
			
			h3 { padding-top:2px; font-size: 10pt;  }
			label { display:block; }
			#text { position: relative; top:0px; left: 450px; width: 100%;}

			input.text { margin-bottom:6px; padding: .3em; }
			.input-error { width:200px;}
			fieldset { padding:0; border:0; margin-top:25px; }
			div#users-contain { width: 350px; margin: 20px 0; }
			div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
			
			div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
			.ui-dialog .ui-state-error { padding: .3em; }
			.validateTips { border: 1px solid transparent; padding: 0.3em; }
			
			#slider-range,#SlideMax{width:200px;}
			#slider-range,#time, #SlideMax{margin:12px;display:block;}

p.infoWindowText {
	font-size: 12px;
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  }

  ::-webkit-scrollbar-button:start:decrement,
  ::-webkit-scrollbar-button:end:increment  {
  height: 30px;
  display: block;
  background-color: transparent;
  }
  
  ::-webkit-scrollbar-track-piece  {
  background-color: #3b3b3b;
  -webkit-border-radius: 6px;
  }

  ::-webkit-scrollbar-thumb:vertical {
  height: 50px;
  background-color: #666;
  border: 1px solid #eee;
  -webkit-border-radius: 6px;
  }
  
  
  /* ***************************
 * Footer Styles
 * *************************** */
#footer_ { 
    float:bottom; 
    position:absolute; 
    z-index: 4; 
    bottom: 10px;
    right: 5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
	line-height:1em;

}

#LastUpdate { font-family:"Arial"; font-size:9.6px; color: #000000;}



a.footer-link:link {text-decoration: underline; color:#02284E; }
a.footer-link:visited {text-decoration: underline; color:#02284E;}
a.footer-link:hover {text-decoration: underline; color:#02284E;}
a.footer-link:active {text-decoration: underline; color:#02284E;}


ul li::before	
{
	display:none;
}	